---
title: Maven
description: Maven Distributor
---

import Distributor from '@site/src/components/Distributors';

Downloads Maven artifacts.

<Distributor distributorName="Maven">
{
`  process_timeout: 60
`
}
</Distributor>


:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::